opj_pi_resolution Struct Reference

FIXME DOC. More...

`#include <pi.h>`

## Data Fields

OPJ_UINT32 | pdx
OPJ_UINT32 | pdy
OPJ_UINT32 | pw
OPJ_UINT32 | ph

## Detailed Description

FIXME DOC.

## Field Documentation

## pdx

OPJ_UINT32 opj_pi_resolution::pdx

Referenced by opj_pi_create_decode(), opj_pi_initialise_encode(), opj_pi_next_cprl(), opj_pi_next_pcrl(), and opj_pi_next_rpcl().

## pdy

OPJ_UINT32 opj_pi_resolution::pdy

Referenced by opj_pi_create_decode(), opj_pi_initialise_encode(), opj_pi_next_cprl(), opj_pi_next_pcrl(), and opj_pi_next_rpcl().

## ph

OPJ_UINT32 opj_pi_resolution::ph

Referenced by opj_pi_create_decode(), opj_pi_initialise_encode(), opj_pi_next_cprl(), opj_pi_next_lrcp(), opj_pi_next_pcrl(), opj_pi_next_rlcp(), and opj_pi_next_rpcl().

## pw

OPJ_UINT32 opj_pi_resolution::pw

Referenced by opj_pi_create_decode(), opj_pi_initialise_encode(), opj_pi_next_cprl(), opj_pi_next_lrcp(), opj_pi_next_pcrl(), opj_pi_next_rlcp(), and opj_pi_next_rpcl().

The documentation for this struct was generated from the following file:

- pi.h